body.plugin > div > div > div > div{min-width:653px !important}
#script_container {
	width: 100%;
	max-width: 815px;
	margin: 8px auto 0px;
	overflow: hidden;
	clear: both 
}
.script-box {
	background-color: #FFFFFF;
	padding: 0;
	margin-bottom: 15px;
	border-top: 5px solid #000 !important;
	border: 1px solid #000;
	float:left;
}
.script-img {
	float: left;
	clear: both;
	width: 28%;
}
.script-box img{
 width:100%
}
.script-img img {
    display: block;
    min-height: 130px;    /* Sets the height of the news box */
    width: 100%;
    padding: 4px 0px;
}
.script-cont {
    padding: 10px 10px;
    float: right;
   
}
.script-box h3 {
    margin-bottom: 5px;
    font-size: 17px;
    font-family: 'Lora', serif;
	font-weight:bold;
}
.script-cont p {
    margin: 0;
    font-size: 14px;
}
small {
    color: #ec0000;
	font-style: italic;
	font-size:13px;
}
.script-cont input {
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
    background-color: transparent;
    outline: 0;
    border: 2px solid #333333;
    display: inline-block;
    padding: 5px 20px;
    cursor: pointer;
    margin-top: 5px;
	font-size:13px;
}
.script-cont input:hover {
    background: #333;
    color: #fff;
}